@charset "utf-8";
/* CSS Document */

.local_branding {
	margin:6px 0 0 0;
}
dl.service_btn {
	float:left;
	width:225px;
	font-size:85.7%;
}
dl.service_btn dt a {
	margin:0 0 5px 0;
}

dl.c_btn {
	margin:auto 14px auto 14px;
}
p.catch {
	font-size:128.5%;/*18px*/
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	margin:20px 0 20px 10px;
	font-weight:bold;
	line-height:130%;
}
/*trust.html*/
dl.hard_list , dl.soft_list {
	width:340px;
	height:180px;
	margin-top:13px;
	border:1px solid #cccccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #edeeee;
	background: -webkit-linear-gradient(
		#edeeee 0%,
		#ffffff 100%);
	background: linear-gradient(
		#edeeee 0%,
		#ffffff 100%);
	box-shadow:4px 4px 2px -3px #cccccc;
	-moz-box-shadow:4px 4px 2px -3px #cccccc;
	-webkit-box-shadow:4px 4px 2px -3px #cccccc;
}
dl.hard_list {
	float:left;
}
dl.soft_list {
	float:right;
}

dl.hard_list dt , dl.soft_list dt {
	text-align:center;
	margin:7px 0 15px;
}
dl.hard_list dd ol , dl.soft_list dd ol {
	margin-left:50px;
}
ol.ex_list {
	margin-left:50px;
}
/*product.html*/
table.product_table {
	border-collapse:collapse;
	width:100%;
}
table.product_table th ,
table.product_table td {
	border:#CCC 1px solid;
	padding:10px;
}
table.product_table th {
	text-align:left;
	background:#f7f7f7;
}
/*solution.html*/
dl.solution_list ,
dl.solution_list2 {
	float:left;
	margin-right:40px;
}
dl.solution_list2 {
	width:300px;
}
dl.solution_list dt ,
dl.solution_list2 dt {
	margin-bottom:5px;
}
dl.solution_list dd ,
dl.solution_list2 dd {
	text-align:center;
}
dl.solution_list2 dt {
	height:206px;
}
.solution_list_en {
	width:300px;
}
.micro_img {
	float:right;
}

@media screen and (min-width: 0px) and (max-width: 960px) {
dl.service_btn {
	width:31%;
}
dl.c_btn {
	margin:auto 3.5%;
}
dl.service_btn dt a {
	width:100%;
}
dl.hard_list , dl.soft_list {
	width:47%;
}
dl.hard_list dt, dl.soft_list dt {
	width:90%;
	margin:7px auto 15px;
}
.micro_img {
	float:none;
	display:block;
	margin:10px 0 0;
}
.ex_box ol.ex_list {
	float:none
}
.ex_box .right {
	float:none;
	text-align:center;
	margin:30px 0 0;
}
.solution_list , dl.solution_list2 , .solution_list_en {
	width:45%;
	margin:0 2%!important;
}
.dialog_img .left_text2 {
	float:none;
	width:100%;
}
.dialog_img .right {
	float:none;
	text-align:center;
	margin:10px 0 0;
}
.ni_box .left_text3 {
	width:100%;
	float:none;
}
.ni_box .right {
	float:none;
	text-align:center;
	margin:15px 0 0;
}
}
@media screen and (min-width: 0px) and (max-width: 800px) {
.sensor_img {
	float:none;
	margin:0 0 20px;
	text-align:center;
}
dl.solution_list2 dt {
	height:auto;
}
}
@media screen and (min-width: 0px) and (max-width: 707px) {
.ni_box .left_text3 {
	padding:0;
}
}
@media screen and (min-width: 0px) and (max-width: 610px) {
dl.hard_list , dl.soft_list {
	width:100%;
	float:none;
	margin:20px 0 30px;
}
dl.hard_list dt, dl.soft_list dt {
	margin:15px auto 10px;
}
table.product_table {
	border-bottom:#CCC 1px solid;
}
table.product_table th ,
table.product_table td {
	display:block;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom:none;
}
}
@media screen and (min-width: 0px) and (max-width: 420px) {
.service_btn_box {
	text-align:center;
	margin:22px 0 0;
}
dl.service_btn {
	width:80%;
	float:none;
	display:inline-block;
	margin:0 0 35px;
}
dl.c_btn {
	margin:auto;
	margin:0 0 35px;
}
}